debian files changed from 0.10 version to 1.0 - NOT VERIFIED (more changes needed)
[processor-sdk/gst-plugin-dsp66.git] / debian / rules
index 2f74e6a7aa3bf7caf93b9804fff8263e580edaf9..bbac8ae97e98bae882227deaa036f89c30cf74ed 100755 (executable)
@@ -5,15 +5,15 @@ include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
 include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_DH_STRIP_ARGS := --dbg-package=gstreamer0.10-plugin-dsp66-dbg
+DEB_DH_STRIP_ARGS := --dbg-package=gstreamer1.0-plugin-dsp66-dbg
 
 # Add here any variable or target overrides you need.
 
 
 # Add here any variable or target overrides you need.
 
-makebuilddir/gstreamer0.10-plugin-dsp66::
+makebuilddir/gstreamer1.0-plugin-dsp66::
        NOCONFIGURE=1 ./autogen.sh
 
        NOCONFIGURE=1 ./autogen.sh
 
-binary-install/gstreamer0.10-plugin-dsp66::
-       rm -f debian/gstreamer0.10-plugin-dsp66/usr/lib/gstreamer-0.10/*.la
-       rm -f debian/gstreamer0.10-plugin-dsp66/usr/lib/gstreamer-0.10/*.a
+binary-install/gstreamer1.0-plugin-dsp66::
+       rm -f debian/gstreamer1.0-plugin-dsp66/usr/lib/gstreamer-1.0/*.la
+       rm -f debian/gstreamer1.0-plugin-dsp66/usr/lib/gstreamer-1.0/*.a
 
 DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/tmp/
 
 DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/tmp/